<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright 1996-2016 itServe AG. All rights reserved.

    This software is the proprietary information of itServe AG
    Bern Switzerland. Use is subject to license terms.

-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:sdcst="http://www.swissdec.ch/schema/sd/20130514/SalaryDeclarationConsumerServiceTypes"
                version="1.0">
    <xsl:output method="xml" indent="yes" encoding="UTF-8"/>

    <xsl:param name="index" select="1"/>
    <xsl:param name="svnr">756.9876.5432.10</xsl:param>


    <xsl:template match="/">
        <xsl:apply-templates select="//sdcst:DeclareSalaryConsumer"/>
    </xsl:template>

    <xsl:template match="comment()|processing-instruction()|text()">
        <xsl:copy/>
    </xsl:template>

    <xsl:template match="*">
        <xsl:copy>
            <xsl:copy-of select="@*"/>
            <xsl:apply-templates select="comment()|processing-instruction()|text()|*"/>
        </xsl:copy>
    </xsl:template>
</xsl:stylesheet>
